@font-face {
  font-family: HC_Bold;
  src: url("./Assets/6501a926c0531031eca866d2_Zetafonts\ -\ Codec\ Pro\ Bold.otf");
}

@font-face {
  font-family: HC_ExtraLight;
  src: url("./Assets/6501a92876590b8d55ca08b4_Zetafonts\ -\ Codec\ Pro\ ExtraLight.otf");
}

@font-face {
  font-family: HC_Light;
  src: url("./Assets/6501a927994dc19d15d45a3b_Zetafonts\ -\ Codec\ Pro\ Light.otf");
}

@font-face {
  font-family: HC_News;
  src: url("./Assets/6453959d8c1d11dfd13384db_CodecPro-News.ttf");
}

@font-face {
  font-family: HC_Thin;
  src: url("./Assets/6453959da2729bcd46075625_CodecPro-Thin.ttf");
}

@font-face {
  font-family: HC_ExtraBold;
  src: url("./Assets/6453959db2a5bc2d622e1fac_CodecPro-ExtraBold.ttf");
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #fff;
}

html,
body {
  width: 100%;
  height: 100%;
  background-color: #101010;
  background-image: url('https://assets-global.website-files.com/645391f58c1d11c411335137/646c4bef1667932322c51205_blobby%20bg.svg');
  background-size: cover;
  scroll-behavior: smooth;
}

#main {
  width: 100%;
}

#minicircle {
  transition: all cubic-bezier(0.19, 1, 0.22, 1) 1s;
  width: 10px;
  height: 10px;
  position: absolute;
  z-index: 999999;
  border-radius: 50%;
  background-color: #fff;
  mix-blend-mode: difference;
}

/* #main #nav {
  display: flex;
  justify-content: space-between;
  padding: 1.5vw 5vw;
  align-items: center;
  background-color: #000;
}

#nav #ncenter {
  display: flex;
  width: 50%;
  justify-content: space-around;
}

#ncenter a {
  text-decoration: none;
  font-family: "HC_News", sans-serif;
  color: #fff;
}

#ncenter .navbar:hover {
  color: yellow;
  scale: 1.2;
} */

ul {
  padding: 0;
}

nav {
  background: #000;
  ;
}

nav:after {
  content: '';
  clear: both;
  display: table;
}

nav .navlogo {
  float: left;
  color: white;
  font-size: 27px;
  font-weight: 600;
  line-height: 70px;
  padding-left: 60px;
  padding-right: 230px;
}

nav .navlogo a {
  text-decoration: none;
  color: #fff;
}

nav ul {
  float: none;
  margin: 0 auto;
  list-style: none;
  /* position: relative; */
}

nav ul li {
  float: none;
  display: inline-block;
  background: #000;
  margin: 0 5px;

}

#first {
  left: 180px;
}

nav ul li a {
  color: white;
  line-height: 70px;
  text-decoration: none;
  font-size: 18px;
  padding: 8px 15px;
  font-family: "HC_News", sans-serif;
}

nav ul li a:hover {
  color: cyan;
  border-radius: 5px;
  box-shadow: 0 0 5px #33ffff,
    0 0 10px #66ffff;
}

nav ul ul li a:hover {
  box-shadow: none;
}

nav ul ul {
  position: absolute;
  top: 90px;
  border-top: 3px solid cyan;
  opacity: 0;
  visibility: hidden;
  transition: top .3s;
  padding: 0;
  z-index: 99;
}

nav ul ul ul {
  border-top: none;
}

nav ul li:hover>ul {
  top: 70px;
  opacity: 1;
  visibility: visible;
}

nav ul ul li {
  position: relative;
  margin: 0px;
  width: 206px;
  float: none;
  display: list-item;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

nav ul ul li a {
  line-height: 50px;
  font-family: "HC_News", sans-serif;
}

.show,
.navicon,
input {
  display: none;
}

.fa-plus {
  font-size: 15px;
  margin-left: 40px;
}

/* ... (existing code) ... */

/* New styles for right-side buttons */
nav .right-buttons {
  display: inline-block;
  float: right;
  margin-right: 20px;
  /* margin-top: 10px; Adjust margin as needed */
}

nav .right-buttons a {
  color: white;
  text-decoration: none;
  padding: 8px 15px;
  margin-left: 10px;
  /* Adjust margin between buttons */
  border-radius: 5px;
  border: 1px solid cyan;
  transition: all 0.3s ease;
  font-family: "HC_News", sans-serif;
}

nav .right-buttons a:hover {
  background-color: cyan;
  color: #1b1b1b;
}

/* ... (existing code) ... */

@media all and (max-width: 968px) {

  nav .right-buttons {
    margin: 0;
  }

  nav .right-buttons li {
    display: block;
    margin: 10px auto;
    /* Center the buttons */
  }

  nav ul {
    margin-right: 0px;
    float: left;
  }

  nav .navlogo {
    padding-left: 30px;
    width: 100%;
    font-size: 1.6rem;
  }

  .show+a,
  ul {
    display: none;
  }

  nav ul li,
  nav ul ul li {
    display: block;
    width: 100%;
  }

  nav ul li a:hover {
    box-shadow: none;
  }

  .show {
    display: block;
    color: white;
    font-size: 18px;
    padding: 0 20px;
    line-height: 70px;
    cursor: pointer;
  }

  .show:hover {
    color: cyan;
  }

  .navicon {
    display: block;
    color: white;
    position: absolute;
    top: 0;
    right: 40px;
    line-height: 70px;
    cursor: pointer;
    font-size: 25px;
  }

  nav ul ul {
    top: 70px;
    border-top: 0px;
    float: none;
    position: static;
    display: none;
    opacity: 1;
    visibility: visible;
  }

  nav ul ul a {
    padding-left: 40px;
  }

  [id^=navbtn]:checked+ul {
    display: block;
  }

  nav ul ul li {
    border-bottom: 0px;
  }

  span.cancel:before {
    content: '\f00d';
  }

}

#home #page1 {
  width: 100%;
  display: flex;
  padding-top: 45px;
}

#page1 #sec-1 {
  padding: 50px;
}


#page1 #hero-text {
  font-family: "HC_ExtraBold";
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 20px;
  margin-top: 35px;

}

#hero-text h1 {
  font-size: 3vw;
  font-weight: 600;
  text-transform: capitalize;
  text-align: center;
}

#hero-text p {
  color: #b8bccc;
  font-size: 17.5px;
  line-height: 28px;
  text-align: center;
  padding: 37px 20px 0px;
}

#hero-text #sec-1-grp {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-top: 33px;
}

#sec-1-grp {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

#sec-1-grp h3 {
  font-size: 32px;
  margin-top: 8px;
  text-align: center;
}

/*Glow */
.auto-type {
  color: #fff;
  animation: glow 1s ease-in-out infinite alternate;
}

@keyframes glow {
  from {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #0073e6, 0 0 20px #0073e6, 0 0 25px #0073e6, 0 0 30px #0073e6, 0 0 35px #0073e6;
  }

  to {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #0073e6, 0 0 40px #0073e6, 0 0 50px #0073e6, 0 0 60px #0073e6, 0 0 70px #0073e6;
  }
}

#sec-2 {
  position: relative;
  height: 100%;
  /* background: #fff; */
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
}

#sec-2 .swiper {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

#sec-2 .mySwiper {
  max-width: 739px;
}

#sec-2 .swiper-slide {
  background-position: center;
  background-size: cover;
  width: 241px;
  height: 438px;
}

#sec-2 .swiper-slide img {
  display: block;
  width: 100%;
  border-radius: 10px;
}

#main-container {
  margin-top: 25px;
  padding-left: 5%;
  padding-right: 5%;
}

#main-container .main-content {
  max-width: 1154px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  padding-top: 100px;
}

#main-container #how-we-help {
  padding-top: 0px;
}

.main-heading {
  display: flex;
  gap: 1vw;
  margin-bottom: 20px;
}

.stroke {
  font-size: 50px;
  font-family: "HC_Bold", sans-serif;
  -webkit-text-stroke: 1px #edf0fa;
  color: transparent;
  font-weight: 900;
}

.filled-heading {
  font-size: 50px;
  font-family: "HC_Bold", sans-serif;
  color: #edf0fa;
  font-weight: 900;
}

.main-content p {
  width: 75%;
  font-size: 1.1vw;
  color: #b8bccc;
  font-family: "HC_Light", sans-serif;
  text-align: center;
  line-height: 28px;
  margin-bottom: 10px;
}

.main-content span {
  margin-top: 5px;
}

.main-content span strong {
  color: #4e6ade;
  font-size: 1.2vw;
  font-family: "HC_Bold", sans-serif;
  line-height: 26px;
}

.main-subcontent {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-top: 20px;
  padding-bottom: 100px;
  border-bottom: 1px solid #313131;
  gap: 40px;
}

.main-subcontent img {
  max-width: 580px;
}

#creator-img {
  width: 496px;
}

.main-subcontent .IM-container {
  height: 450px;
}

/*Cube Section*/

.cube-container {
  width: 250px;
  height: 250px;
  perspective: 800px;
  margin: 90px auto;
}

.cube {
  position: relative;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  animation: rotate 15s infinite linear;
}

.face {
  position: absolute;
  width: 250px;
  height: 250px;
  color: rgb(21, 153, 214);
  font-size: 18px;
  text-align: center;
  line-height: 200px;
  background: transparent;
  /* opacity: 0.9; */
  /* border: 2px solid; */
  border-image: linear-gradient(90deg,
      rgba(14, 8, 110, 1) 0%,
      rgba(15, 15, 167, 1) 26%,
      rgba(20, 45, 255, 1) 85%);
  box-shadow: 0 0 100px rgba(8, 178, 245, 0.61);
}

.face img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.front {
  transform: translateZ(125px);
  background-color: #0093e9;
  background-image: linear-gradient(160deg, #0093e9 0%, #80d0c7 100%);
}

.back {
  transform: rotateY(180deg) translateZ(125px);
  background-color: #0093e9;
  background-image: linear-gradient(160deg, #0093e9 0%, #80d0c7 100%);
}

.right {
  transform: rotateY(90deg) translateZ(125px);
  background-color: #0093e9;
  background-image: linear-gradient(160deg, #0093e9 0%, #80d0c7 100%);
}

.left {
  transform: rotateY(-90deg) translateZ(125px);
  background-color: #0093e9;
  background-image: linear-gradient(160deg, #0093e9 0%, #80d0c7 100%);
}

.top {
  transform: rotateX(90deg) translateZ(125px);
  background-color: #0093e9;
  background-image: linear-gradient(160deg, #0093e9 0%, #80d0c7 100%);
}

.bottom {
  transform: rotateX(-90deg) translateZ(125px);
  background-color: #0093e9;
  background-image: linear-gradient(160deg, #0093e9 0%, #80d0c7 100%);
}

.cube-container:hover .cube {
  animation-play-state: paused;
}

@keyframes rotate {
  0% {
    transform: rotateX(0) rotateY(0) rotateZ(0);
  }

  100% {
    transform: rotateX(360deg) rotateY(360deg) rotateZ(360deg);
  }
}



/*Cube Section*/

.main-subcontent .content {
  width: 45%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}

.content #head-content {
  font-size: 1.15vw;
  padding-bottom: 21px;
  font-weight: 600;
  text-transform: capitalize;
}

.main-subcontent .content p {
  width: 100%;
}

.btn-sty {
  font-family: "HC_News", sans-serif;
  font-size: 1vw;
  padding: 12px 30px;
  margin-top: 2vw;
}

.btn-sty:hover {
  background-color: #4e6ade;
  color: #fff;
}

.brands {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #313131;
  margin-bottom: 50px;
  margin-top: 50px;
}

.brands p {
  font-size: 1vw;
  color: #b8bccc;
  font-family: "HC_Light", sans-serif;
  text-align: center;
  margin: 0;
}

@keyframes slide {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

.logos {
  overflow: hidden;
  margin-top: 3vw;
  padding: 55px 0;
  background: white;
  white-space: nowrap;
  position: relative;
  width: 111%;
}

.logos:before,
.logos:after {
  position: absolute;
  top: 0;
  width: 250px;
  height: 100%;
  content: "";
  z-index: 2;
}

.logos:before {
  left: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0), white);
}

.logos:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), white);
}

.logos:hover .logos-slide {
  animation-play-state: paused;
}

.logos-slide {
  display: inline-block;
  animation: 30s slide infinite linear;
}

.logos-slide img {
  height: 65px;
  margin: 0 50px;
}

/* .brands .brand-images {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 75%;
  flex-wrap: wrap;
  gap: 45px;
}

.brand-images .brand-logo {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background-color: salmon;
} */

.case-studies {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 50px;
}

.case-studies p {
  font-size: 1.1vw;
  color: #b8bccc;
  font-family: "HC_Light", sans-serif;
  text-align: center;
}

/*Case Studies*/
.cards-section .swiper {
  width: 100%;
  height: 100%;
}

.cards-section .mySwiper {
  min-height: 75vh;
}

/*Case Studies*/

/*Card Styling*/
.e-card {
  margin: 100px auto;
  background: transparent;
  box-shadow: 0px 8px 28px -9px rgba(0, 0, 0, 0.45);
  position: relative;
  width: 270px;
  height: 360px;
  border-radius: 16px;
  overflow: hidden;
}

.wave {
  position: absolute;
  width: 540px;
  height: 700px;
  opacity: 0.6;
  left: 0;
  top: 0;
  margin-left: -50%;
  margin-top: -70%;
  background: linear-gradient(744deg, #af40ff, #5b42f3 60%, #00ddeb);
}

.icon {
  width: 3em;
  margin-top: -1em;
  padding-bottom: 1em;
}

.infotop {
  text-align: center;
  /* font-size: 20px; */
  position: absolute;
  /* top: 5.6em; */
  left: 0;
  right: 0;
  color: rgb(255, 255, 255);
  /* font-weight: 600; */
}

.infotop img {
  width: 30%;
  margin: 15px 0 0 0;
}

.infotop h3 {
  font-size: 24px;
  margin: 6px;
}

.infotop .subinfo {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 0px;
  color: white;
  margin: 10px;
}

.subinfo p {
  margin: 0;
  font-size: 1.4vw;
  color: white;
  opacity: 0.9;
}

.wave:nth-child(2),
.wave:nth-child(3) {
  top: 210px;
}

.playing .wave {
  border-radius: 40%;
  animation: wave 3000ms infinite linear;
}

.wave {
  border-radius: 40%;
  animation: wave 55s infinite linear;
}

.playing .wave:nth-child(2) {
  animation-duration: 4000ms;
}

.wave:nth-child(2) {
  animation-duration: 50s;
}

.playing .wave:nth-child(3) {
  animation-duration: 5000ms;
}

.wave:nth-child(3) {
  animation-duration: 45s;
}

@keyframes wave {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.cards-section .swiper-button-prev {
  padding-right: 30px;
  top: 50%;
}

.cards-section .swiper-button-next {
  padding-left: 30px;
  top: 50%;
}

/*Card Styling*/


/*TESTIMONIAL SECTION*/
.testimonials {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  position: relative;
}

.testimonials .main-heading {
  justify-content: center;
}

.testimonials .main-heading h1 {
  margin-top: 30px;
}

.test-card {
  background-color: white;
  padding: 20px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  border-radius: 20px;
  text-align: center;
  color: #000;
  position: relative;
  overflow: hidden;
}

.test-card img {
  width: 130px;
  border-radius: 50%;
  margin: 10px;
}

.test-card p {
  font-family: "HC_Light", sans-serif;
  color: #000;
}

.test-card h3,
h4 {
  margin-top: 0;
  margin-bottom: 0;
}

.test-card h3 {
  font-size: 24px;
  font-family: "HC_News", sans-serif;
}

.test-card h4 {
  margin-top: 10px;
  color: #0073e6;
  font-size: 14px;
  font-family: "HC_News", sans-serif;
}

.mySwiper {
  display: flex;
  min-height: 80vh;
  align-items: center;
  max-width: 1100px;
  margin-bottom: 60px;
}

.test-card:before {
  content: '';
  position: absolute;
  height: 120%;
  width: 0.6em;
  background-color: rgba(255, 255, 255, 0.8);
  opacity: 0.3;
  animation: glider 1.8s infinite linear;
  animation-delay: 0.05s;
}

/* .test-card:after {
  content: '';
  position: absolute;
  height: 95%;
  width: 0.4em;
  background-color: aliceblue;
  opacity: 0.2;
  animation: glider 1.8s infinite linear;
} */

@keyframes glider {
  0% {
    transform: rotate(45deg) translate(-214px, -147px);
  }

  100% {
    transform: rotate(45deg) translate(249px, -40px);
  }
}

.swiper-button-prev,
.swiper-button-next {
  top: 55%;
}


/*TESTIMONIAL SECTION*/

.contact-container {
  border: 1px solid #0093E9;
  border-radius: 20px;
  justify-content: center;
  padding: 50px 5%;
  display: flex;
  flex-direction: column;
  max-width: 1154px;
  align-items: center;
  margin: 0 auto;
  margin-bottom: 100px;
}

.contact-container .contact-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.contact-header h1 {
  font-size: 2.5vw;
}

#footer {
  width: 100%;
  height: auto;
  background-color: #000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0 5%;
  display: flex;
  position: static;
}

#footer .footer-container {
  width: 100%;
  max-width: 1154px;
  justify-content: space-between;
  align-items: center;
  margin-left: 5%;
  margin-right: 5%;
  margin: 60px 5% 2%;
  display: flex;
  align-items: flex-start;
}

.col-1 {
  display: flex;
  flex-direction: column;
  width: auto;
  align-items: center;
}

.col-1 h1 {
  margin-bottom: 25px;
}

.col-1 .socials {
  justify-content: space-between;
  margin-top: 0;
  display: flex;
  max-height: 22px;
  align-items: center;
  gap: 15px;
}

.socials img {
  height: 100%;
  width: 1.6vw;
}

.socials a i {
  color: #ffffff;
  font-size: 23px;
  margin-top: 6px;
}

.col-2,
.col-3 {
  width: 23%;
}

.col-2 h1,
.col-3 h1 {
  font-size: 1.9vw;
  font-family: "HC_Bold", sans-serif;
  margin-bottom: 25px;
  color: #edf0fa;
}

.col-3 p {
  color: #b8bccc;
}

.col-2 p i {
  margin-right: 6px;
}


::selection {
  color: #F516E2;
  background-color: #101010;
}

/*RESPONSIVE*/
@media screen and (max-width: 767px) {

  /*Nav*/
  #home {
    position: relative;
  }

  #home nav {
    position: absolute;
    top: 0px;
    width: 100%;
  }

  nav .navlogo {
    font-size: 5.5vw;
    padding-right: 100px;
    padding-top: 8px;
  }

  #page1 {
    padding: 0px 20px;
    display: flex;
    flex-direction: column;
  }

  #page1 #sec-1 {
    padding: 0;
    width: 100%;
    padding-top: 50px;
  }

  #sec-1 #hero-text h1 {
    font-size: 8vw;
  }


  #sec-1 #hero-text p {
    font-size: 5vw;
    line-height: 7vw;
    padding: 10px 0px;
  }

  #sec-1 #sec-1-grp {
    margin-top: 365px;
  }

  #sec-1 #sec-1-grp h3 {
    font-size: 6.5vw;
  }

  #page1 #sec-2 {
    position: absolute;
    width: 100%;
    top: 485px;
    right: -4px;
    height: auto;
  }

  #sec-2 .swiper-slide {
    height: 100%;
  }

  #sec-2 .mySwiper {
    min-height: 0px;
    padding: 40px 10px;
    margin-bottom: 0px;
  }

  #sec-2 .swiper-button-prev,
  #sec-2 .swiper-button-next {
    top: 49%;
  }

  #main-container {
    padding-left: 7%;
    padding-right: 7%;
    margin-top: 50px;
  }

  .main-content .main-heading h1 {
    font-size: 6vw;
    display: inline;
    padding-right: 5px;
  }

  #Services {
    display: inline;
    text-align: center;
  }

  .main-content p {
    font-size: 3.3vw;
    width: 100%;
  }

  .main-content span strong {
    font-size: 3.5vw;
  }

  #main-container .main-content {
    padding-top: 50px;
  }

  .main-content .main-subcontent {
    flex-direction: column;
    padding-bottom: 50px;
    width: 100%;
    gap: 25px;
  }

  #campus-program .main-subcontent {
    flex-direction: column-reverse;
    padding-bottom: 50px;
    width: 100%;
    gap: 25px;
  }

  .main-content .main-subcontent .content {
    width: 100%;
    margin-top: 0px;
  }

  .main-subcontent .content #head-content {
    font-size: 3.5vw;
    padding-bottom: 10px;
  }

  .main-subcontent .IM-container {
    height: 315px;
  }

  .cube-container {
    width: 150px;
    height: 150px;
    perspective: 800px;
    margin: 90px auto;
  }

  .face {
    width: 150px;
    height: 150px;
  }

  .front {
    transform: translateZ(75px);
  }

  .back {
    transform: rotateY(180deg) translateZ(75px);
  }

  .right {
    transform: rotateY(90deg) translateZ(75px);
  }

  .left {
    transform: rotateY(-90deg) translateZ(75px);
  }

  .top {
    transform: rotateX(90deg) translateZ(75px);
  }

  .bottom {
    transform: rotateX(-90deg) translateZ(75px);
  }

  img,
  svg {
    vertical-align: inherit;
  }

  .main-subcontent .content a {
    width: 100%;
    max-width: none;
    color: #141414;
    border-radius: 10px;
    margin-right: 0;
    padding-left: 30px;
    padding-right: 30px;
    /* font-family: Codec Pro, sans-serif; */
    font-size: 12px;
    font-weight: 400;
    line-height: 15px;
    background-color: #edf0fa;
  }

  .main-subcontent #creator-img {
    width: 90vw;
  }

  .main-subcontent #ugc-img {
    width: 94vw;
  }

  .brands .main-heading {
    text-align: center;
  }

  .brands .main-heading h1 {
    display: contents;
    font-size: 10.5vw;
  }

  .brands p {
    font-size: 3.5vw;
  }

  .brands .logos {
    padding: 25px 0;
    margin-top: 6vw;
  }

  .logos-slide img {
    height: 47px;
    margin: 0px 25px;
  }

  .logos:before,
  .logos:after {
    width: 75px;
  }

  .case-studies {
    width: 100%;
  }

  .case-studies .main-heading h1 {
    font-size: 10vw;
  }

  .case-studies p {
    font-size: 3.5vw;
  }

  .case-studies .cards-section {
    width: 100%;
  }

  .case-studies .cards-section .mySwiper {
    min-height: 0px;
    margin-bottom: 0px;
  }

  .case-studies .e-card .infotop img {
    width: 40%;
  }

  .e-card .infotop .subinfo p {
    font-size: 4.1vw;
  }

  .testimonials {
    width: 100%;
  }

  .testimonials .main-heading h1 {
    font-size: 9vw;
  }

  .testimonials .mySwiper {
    min-height: 115vw;
    width: 75%;
  }

  .contact-container .contact-header h1 {
    font-size: 6vw;
  }

  .contact-container a {
    font-size: 4vw;
    margin-top: 15px;
  }

  /*Footer*/
  #footer {
    padding-left: 7%;
    padding-right: 7%;
    flex-direction: column;
  }

  #footer .footer-container {
    flex-direction: column;
    align-items: center;
    margin-bottom: 60px;
  }

  .footer-container .col-1 {
    margin-bottom: 50px;
  }

  .col-1 h1 {
    font-size: 40px;
    text-align: center;
  }

  .socials a img {
    width: 25px;
  }

  .footer-container .col-2 {
    width: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;
  }

  .col-2 h1 {
    font-size: 6.5vw;
    margin: 10px;
  }

  .footer-container .col-3 {
    width: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .col-3 h1 {
    font-size: 6.5vw;
    margin: 10px;
  }

  .col-3 p {
    text-align: center;
  }

  .stroke {
    font-weight: normal;
  }
}

/*RESPONSIVE*/